/* vacatures css */

@import url(animations.css) only screen;
@import url(pagination.css);


/* standard */
#container {
	padding: 72px 25px 72px 25px;
	}


aside							{ display: none; }

#content {
	width: 60%;
	float: none;
	margin: auto;
	}

#content hr {
	background: none;
	border-top: 1px solid #757575;
	margin-top: 36px;
	margin-bottom: 36px;
	}

#content h2						{ font-size: 1.4em; margin-bottom: 36px; }

#content .joblist li			{ margin-left: 0px; }

.date 							{ font-size: 0.95em; color: #ff9f1c; }

.maris_share:before {
	content: "Delen via";
	color: #ff9f1c;
	margin-right: 6px;
	float: left;
	}

.joblist .item 		{ padding:20px; position:relative; }
.joblist .item h3 {
	margin:0 0 10px 0; 
	padding:0;
}

.joblist {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-width: 345px;
	-moz-column-width: 345px;
  	column-width: 345px;
	}

.item {
	background-color: transparent;
    width: 96%;
    min-height: 90px;
    height: auto;
    margin: 10px 10px 30px 10px;
    padding-bottom: 18px;
    display: inline-block;
    overflow: visible;
	float: none;
	}

.item p							{ color: #5f5f5f; }
.item a h3 						{ color: #472e2f; margin-bottom:0px; }

.item .date  					{ font-size: 0.95em;  }

.joblist li h3 a {
	color:#6dc04e;
}

.joblist .item a h3 { 
	font-family: "montserratbold", verdana, helvetica, sans-serif;
	font-size:1.6em;
	color:#4e9733;
}

.joblist .column {
	display:inline-block;
	width:55%;
	vertical-align:middle;
}

.joblist .img-box { 
	position:absolute; 
	top:0;
	right:0;
	width:200px;
}

.joblist .item h3 {
	margin:0 0 0px 0; 
	padding:0;
	color:#472d30;
}

.futures .item h3 		{ padding:0; margin:0 0 10px 0; }
#content .futures .item { margin-left:0px; padding:40px; overflow:hidden; }

.futures a span {
	color:#ff9f1c;
	font-family: "montserratregular", verdana, helvetica, sans-serif;
	font-size:1.3em;
}


.people .item { 
	width:100%; height:auto; margin-top:60px;
	padding:20px; position:relative; 
}

#content .people h2 {
	color:#ff9f1c;
	font-size:1.2em;
	margin-bottom:10px;
}

#content .people .column{
	display:inline-block;
	width:60%;
	vertical-align:middle;
	padding:10px 0px;
	padding-left:10px;
}

#content .people .column.text-right {
	float:right;
	padding-right:10px;
	padding-left:20px;
}

#content .people .column .name {
	color:#4e9733;
	display:block;
	font-family: "montserratbold", verdana, helvetica, sans-serif;
	margin-top:25px;
	font-size:1.2em;
}

#content .people .column .functie {
	color:#ff9f1c;
	display:block;
	margin:5px 0 0px 0;
	font-size:1.1em;
}

#content .people .img-box.right,
#content .people .img-box.left {
	position: absolute;
    right: 0;
    top: 70px;
    width: 260px;
    right: 5px;
}

#content .people .img-box.left {
	left: 5px;
	right:auto;
}


/* --------------------------------------- */
/* mediaqueries css */
/* --------------------------------------- */

@media only screen and (max-width: 1280px) {

	.newslist {
	    -webkit-column-width: 305px;
		-moz-column-width: 305px;
	  	column-width: 305px;
		}

	.item 							{ width: 96%; }

	#content .people .column 		{ width: 55%; }

}

@media only screen and (max-width: 1152px) {

	.newslist {
	    -webkit-column-width: 265px;
		-moz-column-width: 265px;
	  	column-width: 265px;
		}

	.item 							{ width: 96%; }

	#content .people .column {
		width:50%;
	}
	#content .people .img-box.right, #content .people .img-box.left {
		top:70px;
	}

	#content .people .column {
		width:47%;
	}

	#content .people .column {
		width:100%;
	}
	#content .people .img-box.right, #content .people .img-box.left {
		top:0;
		position:relative;
		width:100%;
		right:0;
		left:0;
		margin:10px 0;
	}

	#content .people .img-box.right {
		margin-bottom:0px;
	}

	#content .people .img-box.right {
		margin-bottom: -35px;
	}

	#content .people .column { padding-top:10px; }

	#content .people .column.text-right { padding:0;}	


}

@media only screen and (max-width: 1024px) {

	.newslist {
	    -webkit-column-width: 225px;
		-moz-column-width: 225px;
	  	column-width: 225px;
		}

	.item 							{ width: 96%; }

}

@media only screen and (max-width: 960px) {

	.newslist {
	    -webkit-column-width: 205px;
		-moz-column-width: 205px;
	  	column-width: 205px;
		}

	.item 							{ width: 96%; }
	.item a h3 						{ font-size: 1em; }

	#content .img-box {
		width:100%;
		position:relative;
		margin-top:20px;
	}

	.joblist .column { width:100%; }
	#content .futures .item { padding-bottom:0px;}


}

/* ==> breakpoint tablets */
@media only screen and (max-width: 800px) {

	.newslist {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 25px;
		-webkit-column-gap: 25px;
		column-gap: 25px;
		-webkit-column-width: 300px;
		-moz-column-width: 300px;
		column-width: 300px;
		}

}

@media only screen and (max-width: 768px) {

	.newslist {
		-webkit-column-width: 260px;
		-moz-column-width: 260px;
		column-width: 260px;
		}

	
	#container 						{ padding: 72px 25px 72px 25px; }

}


/* ==> breakpoint mobiles */
@media only screen and (max-width: 640px) {

	.newslist {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-gap: 0px;
		column-gap: 0px;
		-webkit-column-width: 300px;
		-moz-column-width: 300px;
		column-width: 300px;
		}

		.maris_share:before				{ display: none; }


}

